<div *ngIf="messagesService.messages.length">
    <h2>Messages</h2>
    <button class="clear" (click)="messagesService.clear()">clear</button>
    <div *ngFor="let Messages of messagesService.messages">{{Messages}}</div>
</div>
